<!doctype html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
    <link rel="stylesheet" href="styles/main.css">
    <!-- build:js scripts/vendor/modernizr.js -->
    <script src="bower_components/modernizr/modernizr.js"></script>
    <!-- endbuild -->
    <script src="http://yastatic.net/jquery/2.1.1/jquery.min.js"></script>
    <link rel="stylesheet" href="/bower_components/fancybox/source/jquery.fancybox.css">
    <script src="/bower_components/fancybox/source/jquery.fancybox.js"></script>
  </head>
  <body class="page-services">
    <div class="wrap container-fluid">
      <div class="navbar navbar-fixed-top">
        <div class="navbar-header">
          <a class="navbar-brand" href="#">
            <img id="logo" alt="Brand" src="/images/logo.png">
          </a>
        </div>
        <div class="nav-wrap">
          <ul class="nav navbar-nav">
            <li class="active">
              <a href="#">О компании</a>
            </li>
            <li>
              <a href="#">Услуги</a>
            </li>
            <li>
              <a href="#">Партнеры</a>
            </li>
            <li>
              <a href="#">Проекты</a>
            </li>
            <li>
              <a href="#">Контакты</a>
            </li>
          </ul>
      </div>
      <p class="nav-phone navbar-text pull-right">
          Екатеринбург<br/>
          <span class="phone">+7 (343) 123 45 67</span>
        </p>
    </div>
    <div class="row services">
      <div class="col-md-6">
        <div>
          <div class="card" style="background-image: url('images/towers.png');">
            <h1>Башенные краны</h1>
          </div>
        </div>  
      </div>
      <div class="col-md-6">
        <div>
          <div class="card" style="background-image: url('images/autocranes.png');">
            <h1>Автомобильные краны</h1>
          </div>
        </div>
      </div>

      <div class="col-md-6">
      <div>
        <div class="card" style="background-image: url('images/bridge-cranes.png');">
          <h1>Мостовые краны</h1>
        </div>
      </div>
      </div>
      <div class="col-md-6">
      <div>
        <div class="card" style="background-image: url('images/goat-cranes.png');">
          <h1>Козловые краны</h1>
        </div>  
      </div>
      </div>
    </div-->
    <div class="row article">
      <div class="col-md-12">
      <div class="col-md-6">
        <p>Предприятие уже 15 лет оказывает широкий спектр технических, конструкторских, консультационных услуг по обеспечению работоспособности и безаварийной эксплуатации грузоподъемных машин и котельного оборудования. Мы стремимся выполнить весь комплекс работ, необходимых заказчику.</p>
        <p>Одним из видов работ является экспертиза промышленной безопасности. По результатам диагностирования или по заявке владельца осуществляем все виды ремонта. Готовы выполнить монтаж и пусконаладку оборудования.</p>
        <p>Успешно занимаемся реконструкциями имеющегося у владельцев оборудования. Выполнение реконструкции невозможно без разработки соответствующего проекта. Кроме того разрабатываем проекты на производство работ кранами, на устройство крановых путей и др.</p>
      </div>
      <div class="col-md-6">
        <p>С ноября 2006 года предприятие является официальным сервисным центром по гарантийному и послегарантийному обслуживанию крановых установок "Ивановец" г/п до 50 тонн включительно. Кроме гарантийных и негарантийных ремонтов на производственной площадке проводится техническое обслуживание крановых установок в соответствии с регламентом (ТО-1, ТО-2).</p>
        <p>Сегодня мы предлагаем новую услугу владельцам небольшого количества кранов - их сервисное обслуживание силами наших специалистов. Очевидным преимуществом для владельца является получение гарантий работоспособности оборудования за приемлемые деньги без организации собственных служб и подразделений.</p>
      </div>
      </div>
    </div>
  </div>


    <!--[if lt IE 7]>
      <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->

    <!-- Google Analytics: change UA-XXXXX-X to be your site's ID. -->
    <!--script>
      (function(b,o,i,l,e,r){b.GoogleAnalyticsObject=l;b[l]||(b[l]=
      function(){(b[l].q=b[l].q||[]).push(arguments)});b[l].l=+new Date;
      e=o.createElement(i);r=o.getElementsByTagName(i)[0];
      e.src='//www.google-analytics.com/analytics.js';
      r.parentNode.insertBefore(e,r)}(window,document,'script','ga'));
      ga('create','UA-XXXXX-X');ga('send','pageview');
    </script-->


    <script type="text/javascript">
    $(function(){
      $('.navbar').affix({
        offset: {
          top: 10,
        }
      });
    });
    </script>

        <!-- build:js scripts/main.js -->
        <script src="bower_components/jquery/jquery.js"></script>
        <script src="scripts/main.js"></script>
        <script src="scripts/hello.js"></script>
        <!-- endbuild -->

        <!-- build:js scripts/vendor/bootstrap.js -->
        <script src="bower_components/bootstrap/js/affix.js"></script>
        <script src="bower_components/bootstrap/js/alert.js"></script>
        <script src="bower_components/bootstrap/js/dropdown.js"></script>
        <script src="bower_components/bootstrap/js/tooltip.js"></script>
        <script src="bower_components/bootstrap/js/modal.js"></script>
        <script src="bower_components/bootstrap/js/transition.js"></script>
        <script src="bower_components/bootstrap/js/button.js"></script>
        <script src="bower_components/bootstrap/js/popover.js"></script>
        <script src="bower_components/bootstrap/js/carousel.js"></script>
        <script src="bower_components/bootstrap/js/scrollspy.js"></script>
        <script src="bower_components/bootstrap/js/collapse.js"></script>
        <script src="bower_components/bootstrap/js/tab.js"></script>
        <!-- endbuild -->
</body>
</html>
